
Packaging - Refactor #29535

Exclude devtoolset from packages

04/15/2020 12:42 PM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee:    

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/5047,

https://github.com/theforeman/foreman-p

ackaging/pull/4986

  

Description

Associated revisions

Revision a52665c7 - 05/08/2020 06:12 PM - Leos Stejskal

Fixes #29535 - Exclude devtoolset

History

#1 - 04/15/2020 12:44 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/5047 added

#2 - 04/16/2020 05:42 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/4986 added

#3 - 04/23/2020 01:21 PM - Zach Huntington-Meath

- Category set to RPMs

- Triaged changed from No to Yes

#4 - 05/08/2020 06:12 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#5 - 05/08/2020 07:01 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|a52665c7c260dfb49089808933b7adac0538a52e.

#6 - 05/11/2020 07:10 AM - Tomer Brisker

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)
